/* General Rules */

@import url(http://fonts.googleapis.com/css?family=Nunito:700);

body {
    font-family:      Helvetica, sans-serif;
	font-size:        12px;
	padding:          0px;
	margin:           0px;
/*	background: 	  url(https://www.professionalinvest.com.au/_images/bg-grad.jpg) fixed left top;*/
    color:            #102269;
}
.body2 {
    font-family:      Helvetica, sans-serif;
	font-size:        12px;
	padding:          0px;
	margin:           0px;
    color:            #102269;
	background: 	  url(../_images/spacer.gif) fixed left top;
	}


/*h1,h2,h3,h4 {text-shadow: #A4E9F0  1px 1px 1px;}*/
h1,h2,h3,h4 {font-family: "Nunito"; font-weight: bold;} 
h1.h1-28 {font-size:28px;}

h3.FreeReportTitle{
	/* border-left: #e40f0f 7px solid;  */
	background: url(https://www.professionalinvest.com.au/_images/nav/box-header-bg.gif) repeat-x 0 0;
	line-height: 32px;
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: Navy;
}

a.NoLink {text-decoration: none;}

blockquote {
    font-style: italic;
}

ul.emphasis li, .emphasis {
    font-weight: bold;
}
p.emphasis {
    font-weight: bold;
}

ul.TickList {
	list-style-image: url(https://www.professionalinvest.com.au/_images/tick.png)
}

td {
    font-family:      Helvetica, sans-serif;
	font-size:        12px;
    color:            #102269;
 }
 

.smGray {
	FONT-SIZE: 8pt;
	COLOR: #616161; }
.smGray a:link { color: #616161; text-decoration: none; }
.smGray a:visited { color: #616161; text-decoration: none; }
.smGray a:hover { color: Navy; text-decoration: underline; }
.White {
	FONT-SIZE: 8pt;
	COLOR: White; }	
.tdHdr {
	font-size: 16px;
	font-weight: bold;
	background-color:#ffffff;/*#dddddd #999*/  
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 15px; 
	PADDING-TOP: 15px; 
	PADDING-BOTTOM: 10px; 
	BORDER-RIGHT:#999 1px solid; 	/* #102269 */
	}
	
.tdMain {
	background-color:/*#dddddd*/ #ffffff; 
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 15px; 
	PADDING-TOP: 15px; 
	PADDING-BOTTOM: 10px; 
	BORDER-TOP: #dddddd 1px solid; 
	BORDER-RIGHT:#999 1px solid; 	/* #102269 */
	vertical-align:top; }	
.tdMain-HL {
	background-color: #B2C3D2; 
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 15px; 
	BORDER-TOP: #dddddd 1px solid; 
	BORDER-RIGHT:#999 1px solid; 	/* #102269 */
	vertical-align: middle; }
.tdMain-HLR {
	background-color: #B2C3D2/*#dddddd #ffffff*/; 
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 15px; 
	BORDER-TOP: #dddddd 1px solid; 
	vertical-align: middle; }
	
.tdFtr {
	background-color:/*#dddddd*/ #ffffff; 
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 15px; 
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 3px; 
	BORDER-RIGHT: #102269 1px solid;
	text-align:right; }
.tdHdrR {
	font-size: 16px;
	font-weight: bold;
	background-color:/*#dddddd*/ #ffffff; 
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 15px; 
	PADDING-TOP: 15px; 
	PADDING-BOTTOM: 10px; }
.tdMainR {
	background-color:/*#dddddd*/ #ffffff; 
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 15px; 
	PADDING-TOP: 15px; 
	PADDING-BOTTOM: 10px; 
	BORDER-TOP: #dddddd 1px solid; 
	vertical-align:text-top; }
.tdMain0 {
	background-color:/*#dddddd*/ #ffffff; 
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 15px; 
	PADDING-TOP: 0px; 
	PADDING-BOTTOM: 10px; 
	vertical-align:text-top; }
.tdMain0 h1 {
    text-transform: uppercase;
}
.tdFtrR {
	background-color:/*#dddddd*/ #ffffff; 
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 15px; 
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 3px; 
	text-align:right; }
	

.tdFtr a:link { color: #102269; font-weight: bold; text-decoration: none; }
.tdFtr a:visited { color: Purple; font-weight: bold; text-decoration: none; }
.tdFtr a:hover { color: Red; font-weight: bold; text-decoration: underline; }

.tdFtrR a:link { color: #102269; font-weight: bold; text-decoration: none; }
.tdFtrR a:visited { color: Purple; font-weight: bold; text-decoration: none; }
.tdFtrR a:hover { color: Red; font-weight: bold; text-decoration: underline; }

.FootMenu a:link { color: Navy; font-weight: bold; font-size: 11px; text-decoration: none; }
.FootMenu a:visited { color: Navy; font-weight: bold; font-size: 11px; text-decoration: none; }
.FootMenu a:hover { color: Red; font-weight: bold; font-size: 11px; text-decoration: underline; }
td.FootMenu  { color: DimGrey; text-align: center; }
td.FootMenuR  { color: DimGrey; text-align: right; font-size: 11px; }
td.FootMenuL  { color: DimGrey; text-align: left; font-size: 11px; }

.Grey
{
	color:#666;
}

.Red
{
	color:#F00;
}
.RedI
{
	color:#F00;
	font-style:italic;
}
.Orange
{
	color:#ff7700;
}
.GreenI
{
	color:#a8c07d;
	font-style: italic;
	text-align: right; 
	vertical-align: bottom;
}
.Green
{
	color:Green;
}
.Purple
{
	color:#8800bb;
}
.News {
	color: #990000; 
	font-weight: bold; }
.NewsHdr {
	font: 16px Arial, Helvetica, sans-serif;
	color: #990000; 
	font-weight: bold; }
.smGrey {
	font: 9px Arial, Helvetica, sans-serif;
	color:#666;
	text-align:center;
	vertical-align:middle;
}
.smGreyI {
	font: 9px Arial, Helvetica, sans-serif;
	color:#666;
	text-align: left;
	font-style:italic;
}
.smWhite {
	font: 9px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;
}
td.BlueHdr {
	height: 24px;
	background-color:#2A5FFF;
	text-indent:20px;
}
td.OrangeHdr {
	height: 24px;
	background-color:#ff7700;
	text-indent:20px;
}
td.GreyLine_h {
	height: 10px;
	background-color:#EBF5FF;  /*   #c0c0c0;      pink/*   */
}
td.GreyLine_w {
	width: 10px;
	background-color:#EBF5FF;   /*  #c0c0c0;    pink/*   */
}

td.GreyLine_l {
/*	background: url(https://www.professionalinvest.com.au/_images/border-line.png) fixed left top;
	height: 10px;*/
	BORDER-bottom: #dddddd 1px solid;
	padding-bottom:10px;
}
td.PurpleHdr {
	height: 24px;
	background-color:#8800bb;
	text-indent:20px;
}
td.BlueHdr2 {
	height: 20px;
	background-color:#B4CDE7;
	text-indent:40px;
}
td.num, td.icon {
	height: 35px;
	width: 47px;
	text-align:center;
	vertical-align:middle;
}
td.chk {
	height: 35px;
	width: 47px; 
	vertical-align:middle;
}
td.link {
	height: 35px;
	width: 450px;
}
td.linksm {
	height: 35px;
	width: 400px;
}
div.num {
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: Black;
	height: 25px;
	margin-top:10px;
}
.WhiteHdr {
	font: 18px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: White;
}
.openlanguage{ /*class ddaccordian*/
color: orange;
}
.closedlanguage{ /*class ddaccordian*/
color: white;
}
.ddHeader{ /*header ddaccordian*/
cursor: pointer;
font: bold 14px Arial, Helvetica, sans-serif;
margin: 4px 0;
height: 24px;
background-color:#2A5FFF;
text-indent:20px;
padding-top:6px;
}

/*Social Networking Menu items*/
div.sociable { margin: 4px 0; }

span.sociable_tagline { position: relative; }
span.sociable_tagline span { display: none; width: 14em; }
span.sociable_tagline:hover span {
	position: absolute;
	display: block;
	top: -5em;
	background: #ffe;
	border: 1px solid #ccc;
	color: black;
	line-height: 1.25em;
}
.sociable span {
	display: block;
}
.sociable ul {
	display: inline;
	margin: 0 !important;
	padding: 0 !important;
}
.sociable ul li {
	background: none;
	display: inline !important;
	list-style-type: none;
	margin: 0;
	padding: 1px;
}
.sociable ul li:before { content: ""; }
.sociable img {
	float: none;
	width: 16px;
	height: 16px;
	border: 0;
	margin: 0;
	padding: 0;
}

.sociable-hovers:hover {
	opacity: .6;
	-moz-opacity: .6;
	filter: alpha(opacity=60);
}
.sociable-hovers {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}

#vsir_1 { position:relative; height:180px; width:270px; float: right; }
#vsir_1 .vsig_slide_1 { height:180px; position:absolute; width:270px; }


#vsir_2 { position:relative; height:180px; width:270px; float: left; }
#vsir_2 .vsig_slide_2 { height:180px; position:absolute; width:270px; }
